The two files contain the results from finding the mixed left environment L using the circuits from DOI:10.1038/s41534-021-00420-3 and my own circuits. They contain the error of each run, the parameter of U ket, U bra and L, as well as the l vectors computed using the circuits and using scipys optimization procedure. The parameterization of U used here was still the one used in DOI:10.1103/physrevresearch.4.l022020 The code used to generate this is in `Time evolution first try.ipynb`.
